* {
    position: absolute;
    color: transparent;
}

#ear1 {
    background-color: black;
    rotate: 150deg;
    top: 300px;
    left: 29vh;
    height: 60vh;
    width: 22vh;
    border-radius: 100%;
    border: solid;
}

#head {
    background-color: rgb(255, 223, 80);
    top: 500px;
    left: 30vh;
    height: 55vh;
    width: 55vh;
    border-radius: 100%;
    border: solid;
}

#ear1tip {
    background-color: rgb(255, 223, 80);
    rotate: 330deg;
    top: 390px;
    left: 26.5vh;
    height: 30vh;
    width: 22.22vh;
    border-radius: 50% 50% 0 0;
    border: solid;
}

#ear2 {
    background-color: black;
    rotate: 45deg;
    top: 300px;
    left: 60vh;
    height: 60vh;
    width: 18vh;
    border-radius: 100%;
    border: solid;
}

#ear2tip {
    background-color: rgb(255, 223, 80);
    rotate: 45deg;
    top: 365px;
    left: 64vh;
    height: 35vh;
    width: 19vh;
    border-radius: 50% 50% 0 0;
    border: solid;
}

#cheek1 {
    background-color: rgba(182, 1, 1, 0.877);
    top: 670px;
    left: 32vh;
    height: 10vh;
    width: 11vh;
    border-radius: 100%;
    border: solid;
}

#cheek2 {
    background-color: rgba(182, 1, 1, 0.877);
    top: 670px;
    left: 72vh;
    height: 10vh;
    width: 11vh;
    border-radius: 100%;
    border: solid;
}

#left_eye {
    background-color: black;
    top: 600px;
    left: 42vh;
    height: 13vh;
    width: 13vh;
    border-radius: 100%;
    border: solid;
}

#right_eye {
    background-color: black;
    top: 600px;
    left: 60vh;
    height: 13vh;
    width: 13vh;
    border-radius: 100%;
    border: solid;
}

#left_pupil {
    background-color: rgb(255, 255, 255);
    top: 605px;
    left: 46vh;
    height: 9vh;
    width: 9vh;
    border-radius: 100%;
}

#right_pupil {
    background-color: rgb(255, 255, 255);
    top: 605px;
    left: 60vh;
    height: 9vh;
    width: 9vh;
    border-radius: 100%;
}

#left_mouth {
    background-color: rgb(0, 0, 0);
    top: 710px;
    left: 48vh;
    height: 14vh;
    width: 14vh;
    border-radius: 100%;
}

#right_mouth {
    background-color: rgb(0, 0, 0);
    top: 710px;
    left: 55vh;
    height: 14vh;
    width: 14vh;
    border-radius: 100%;
}

#nose {
    background-color: rgb(0, 0, 0);
    top: 675px;
    left: 57vh;
    height: 2vh;
    width: 2vh;
    border-radius: 100%;
}

#close1 {
    background-color: rgb(255, 223, 80);
    top: 709px;
    left: 45vh;
    height: 15vh;
    width: 17vh;
    border-radius: 100%;
}

#close2 {
    background-color: rgb(255, 223, 80);
    top: 709px;
    left: 55vh;
    height: 15vh;
    width: 17vh;
    border-radius: 100%;
}

#body {
    background-color: rgb(255, 223, 80);
    top: 750px;
    left: 34vh;
    height: 70vh;
    width: 50vh;
    border-radius: 25%;
    border: solid;
}

#left_arm {
    background-color: rgb(255, 196, 46);
    top: 800px;
    left: 34vh;
    height: 20vh;
    width: 25vh;
    border-radius: 25%;
    border: solid;
    transform: rotate(30deg);
}

#right_arm {
    background-color: rgb(255, 196, 46);
    top: 800px;
    left: 60vh;
    height: 20vh;
    width: 25vh;
    border-radius: 25%;
    border: solid;
    transform: rotate(150deg);
}

#left_leg {
    background-color: rgb(255, 196, 46);
    top: 1100px;
    left: 60vh;
    height: 25vh;
    width: 20vh;
    border-radius: 25%;
    border: solid;
    transform: rotate(120deg);
}

#right_leg {
    background-color: rgb(255, 196, 46);
    top: 1100px;
    left: 34vh;
    height: 20vh;
    width: 25vh;
    border-radius: 25%;
    border: solid;
    transform: rotate(150deg);
}

#tail1 {
    background-color: rgb(85, 41, 5);
    top: 1100px;
    left: 70vh;
    height: 7vh;
    width: 30vh;
    border-radius: 0%;
    border: solid;
    transform: rotate(30deg);
}

#tail2 {
    background-color: rgb(85, 41, 5);
    top: 1100px;
    left: 90vh;
    height: 10vh;
    width: 30vh;
    border-radius: 0%;
    border: solid;
    transform: rotate(30deg);
}

#tail3 {
    background-color: rgb(255, 223, 80);
    top: 1017px;
    left: 111vh;
    height: 30vh;
    width: 13vh;
    border-radius: 0%;
    border: solid;
    transform: rotate(30deg);
}

#tail4 {
    background-color: rgb(255, 223, 80);
    top: 1025px;
    left: 117.5vh;
    height: 13vh;
    width: 40vh;
    border-radius: 0%;
    border: solid;
    transform: rotate(30deg);
}

#tail5 {
    background-color: rgb(255, 223, 80);
    top: 785px;
    left: 150vh;
    height: 50vh;
    width: 25vh;
    border-radius: 0%;
    border: solid;
    transform: rotate(10deg);
}